/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199px){}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991px){
    
    /* WP CLASSES */
    .alignleft{float:none !important;}
    .alignwide{margin-left:0 !important;width: calc(100% - 30px) !important;}

    /* HEADER */
    header .fas{display:block;font-size:2em;}
    header nav{position:fixed;width:calc(100vw - 30px);height:calc(100vh - 30px);background:var(--default);top:0;left:0;text-align:center;padding:15px;display:flex;align-items:center;justify-content:center;}
    header li{display:block;padding:10px 0;}
    header a{font-size:1.5em;}
    header:not(.active) nav{display:none;}
    
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767px){
    
    /* GENERAL */
    body{font-size:16px;line-height:22px;}
    .max-width-320{max-width:320px;}
    article p{padding-bottom:15px;}

    /* LOGOS */
    .logos .flex{justify-content:space-between;}
    .logos .item{padding:30px;text-align:center;}
    .logos .item span{display:block;}
    
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px){

    /* GENERAL */
    form select{width:100%;}

    /* HEADINGS */
    main h1{font-size:3rem;line-height:3.5rem;}
    main h2{font-size:2.5rem;line-height:2.5rem;}
    main h3{font-size:2rem;line-height:2.5rem;}
    main h4{font-size:1.5rem;line-height:2rem;}
    main h5{font-size:1rem;line-height:1.5rem;}
    main h6{font-size:1.5rem;line-height:2rem;}

    /* COLUMNS */
    .wp-block-columns .wp-block-group{padding:0;}

    /* MAP */
    .map-pointer{margin-top:30px;}
    .map-pointer form{margin-top:30px;}

    /* HIGHLIGHTS */
    .highlight figcaption{padding:15px;width:calc(100% - 30px);}

    /* LOGOS */
    .logos{padding:15px 0;margin-bottom:30px;}

}